/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.w100,
.w100 img,
.w100 a {
	width: 100%;
}
.HomeBannerHeading span {
    font-size: 67.5%;
}

.brandsSlider .swiper-slide img {
    filter: grayscale(100%) !important;
    transition: all 0.3s ease-in-out;
}

.brandsSlider .swiper-slide:hover img {
    filter: grayscale(0%) !important;
    transition: all 0.3s ease-in-out;
}

.ctaForm fieldset + p {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 20px;
    column-gap: 20px;
}

.ctaForm fieldset + p .wpcf7-form-control-wrap{
    width : calc(100% / 4)
}

.ctaForm fieldset + p .wpcf7-form-control-wrap,
.ctaForm fieldset + p .wpcf7-form-control {
	width: calc(100% / 4 - 20px);
}
.ctaForm fieldset + p .wpcf7-form-control {
	border-color: #fff;
}
.ctaForm fieldset + p .wpcf7-form-control-wrap input {
    width: 100%;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    border-radius: 0;
    padding: 12px 0;
	outline: 0;
}

.ctaForm fieldset + p .wpcf7-form-control-wrap input::placeholder{
	color: rgb(255 255 255 / 50%);
}

.ctaForm span.wpcf7-spinner {
    position: absolute;
    right: 0; 
	bottom: 0;
}

.ctaForm .wpcf7-response-output {
    color: #fff;
	font-size: 14px;
}
.testimonialsSlider {
    margin-top: 30px;
}
.testimonial-item .testimonial-inner {
    width: 95%;
    margin: auto;
    padding: 30px;
    height: 100%;
    position: relative;
}
.testimonial-item .testimonial-inner:before {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    border-top: 1px solid var(--e-global-color-primary);
    border-left: 1px solid var(--e-global-color-primary);
    width: 35%;
    height: 35%;
}
.testimonial-item .testimonial-inner:after {
    position: absolute;
    right: 0;
    bottom: 0;
    content: '';
    border-bottom: 1px solid var(--e-global-color-primary);
    border-right: 1px solid var(--e-global-color-primary);
    width: 35%;
    height: 35%;
}
.testimonial-item .testimonial-inner .testimonial-content {
    font-style: italic;
}
.testimonial-inner .testimonial-bottom {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	margin-top: 20px;
}
.testimonial-inner .testimonial-bottom .testimonial-bottom-left {
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #d7d7d7;
    border-radius: 50%;
    background-position: center;
    border: 1px solid var(--e-global-color-primary);
    margin-right: 20px;
}

.testimonial-inner .testimonial-bottom .testimonial-name {
    font-weight: bold;
    margin: 0;
    font-size: 18px;
    line-height: 26px;
	color: var(--e-global-color-primary);
}
@media(max-width: 1024px){
	
}

@media(max-width: 991px){
	.ctaForm fieldset + p .wpcf7-form-control-wrap,
	.ctaForm fieldset + p .wpcf7-form-control {
		width: calc(100% / 2 - 20px);
	}
}

@media(max-width: 767px){
	
}
@media(max-width: 575px){
	.ctaForm fieldset + p .wpcf7-form-control-wrap,
	.ctaForm fieldset + p .wpcf7-form-control {
		width: 100%;
	}
	.testimonialsSlider {
		width: 90%;
		margin: auto;
	}
	.testimonialsSlider .slick-arrow {
		display: none !important;	
	}
}